.g-footer .g-contain {
  width: 1200px;
  display: flex;
}
.g-footer .g-contain .m-footer-nav {
  width: 200px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  height: 90px;
  margin: 49px 90px 52px 0;
}
.g-footer .g-contain .u-footer-nav-item {
  border: 0;
  width: 60px;
  height: 30px;
}
.g-footer .g-contain .u-footer-nav-item em {
  font-size: 14px;
  font-style: normal;
  margin: 0;
}
.g-footer .g-contain .m-address {
  display: flex;
  flex-direction: column;
  margin: 44px 430px 52px 0;
  width: 200px;
}
.g-footer .g-contain .m-net-code {
  display: flex;
  align-items: center;
  padding: 32px 0 0;
}
.g-footer .g-contain .m-net-code li {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: none;
  margin: 0;
}
.g-footer .g-contain .m-net-code li span {
  color: #fff;
  font-size: 14px;
  margin: 28px 0 0 ;
}
.more {
  background: #fcf4f4;
  border: 1px solid #f5dada;
  width: 63px;
  height: 28px;
  text-align: center;
  line-height: 28px;
  color: #890e13;
  display: flex;
  align-items: center;
  justify-content: center;
}
.more em {
  width: 0;
  height: 0;
  border-width: 4px;
  border-style: solid;
  border-color: #890e13 transparent transparent transparent;
  margin-left: 3px;
}
.page-wrapper {
  background: #eee;
}
.filter-con {
  width: 100%;
  height: 654px;
  background: url(../images/index_bg.jpg) top center no-repeat;
  display: flex;
}
.filter-con .inner {
  width: 1273px;
  height: 235px;
  background: url(../images/filter_bg.png) top center no-repeat;
  margin: 426px auto 0;
  display: flex;
  flex-direction: column;
}
.filter-con .inner .top-con {
  margin: 60px 50px 0 80px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px dotted #dcdcdc;
}
.filter-con .inner .top-con ul {
  display: flex;
  margin: 0;
  padding: 0;
}
.filter-con .inner .top-con ul li {
  display: flex;
  color: #959595;
  font-size: 20px;
  margin: 0 34px 20px 0;
  cursor: pointer;
}
.filter-con .inner .top-con ul li a {
  color: #959595;
}
.filter-con .inner .top-con ul li.active {
  color: #b5000e;
}
.filter-con .inner .top-con ul li.active a {
  color: #b5000e;
}
.filter-con .inner .bottom-con {
  margin: 20px 0 0 80px;
}
.filter-con .inner .bottom-con ul {
  display: flex;
  margin: 0;
  padding: 0;
}
.filter-con .inner .bottom-con ul li {
  display: flex;
  color: #000;
  font-size: 15px;
  margin: 0 60px 0 0;
  cursor: pointer;
}
.filter-con .inner .bottom-con ul li.active {
  font-weight: bold;
}
.data-con {
  width: 1210px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}
.data-con .til {
  width: 45px;
  height: 15px;
  margin: 0 0 22px;
}
.data-con #dataList {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 0;
}
.data-con #dataList li {
  width: 292px;
  height: 274px;
  display: flex;
  flex-direction: column;
  background: #fff;
  margin: 0 5px 15px;
}
.data-con #dataList li img {
  width: 100%;
  height: 182px;
}
.data-con #dataList li p {
  padding: 12px 10px 8px;
  color: #000;
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin: 0;
}
.data-con #dataList li .time,
.data-con #dataList li .num {
  display: flex;
  color: #7f7f7f;
  padding: 0 10px;
}
.data-con #dataList li .num {
  justify-content: flex-end;
}
div.bPage.bPageRight {
  text-align: center;
}
